@font-face {
	font-family: 'hp_L';
	src: url('HP-Light.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'hp_R';
	src: url('HP-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'hp_B';
	src: url('HP-Bold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

.hp_L { font-family: 'hp_L', sans-serif;  }
.hp_R { font-family: 'hp_R', sans-serif;  }
.hp_B { font-family: 'hp_B', sans-serif;  }